Subject: Resignation Letter
From: Algaili Ahmed <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: "HR | Livesalesman" <[email-masked]>
Date: Sun, 16 May 2021 01:58:51 -0700 (MST)

Dear HR, 

I am resigning from my position as customer service agent for personal reason effective May 31. This to provide you two weeks notice to plan for my replacement. 

Really, I will miss the period of one year and 8th months I worked in Livesalesman company as customer service agent and thank you very much to opportunity you have given to me to gain a new experience and learn more thing about customers service. 

Please let me know what I can do to help during this transition. 

Best Regrds, 
Algaily Elnor.